Support » Plugin: WP Emoji One » Works but needs updating

  • rjhibbs

    (@rjhibbs)


    Seems to work but definitely needs updating for WordPress 5.4.1 compatibility. Do you plan on updating this sometime soon?

  • The topic ‘Works but needs updating’ is closed to new replies.